/* Description text for SUUpdateAlert when the critical update has already been downloaded and ready to install. */
"%1$@ %2$@ has been downloaded and is ready to use! This is an important update; would you like to install it and relaunch %1$@ now?" = "%1$@ %2$@ has been downloaded and is ready to use! This is an important update; would you like to install it and relaunch %1$@ now?";

/* Description text for SUUpdateAlert when the update has already been downloaded and ready to install. */
"%1$@ %2$@ has been downloaded and is ready to use! Would you like to install it and relaunch %1$@ now?" = "%1$@ %2$@ has been downloaded and is ready to use! Would you like to install it and relaunch %1$@ now?";

/* No comment provided by engineer. */
"%1$@ can't be updated, because it was opened from a read-only or a temporary location. Use Finder to copy %1$@ to the Applications folder, relaunch it from there, and try again." = "%1$@ can't be updated, because it was opened from a read-only or a temporary location. Use Finder to copy %1$@ to the Applications folder, relaunch it from there, and try again.";

/* No comment provided by engineer. */
"%1$@ wants to update." = "%1$@ wants to update.";

/* No comment provided by engineer. */
"%@ %@ is currently the newest version available." = "%1$@ %2$@ is currently the newest version available.";

/* Description text for SUUpdateAlert when the critical update is downloadable. */
"%@ %@ is now available--you have %@. This is an important update; would you like to download it now?" = "%1$@ %2$@ is now available--you have %3$@. This is an important update; would you like to download it now?";

/* Description text for SUUpdateAlert when the update is downloadable. */
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ is now available--you have %3$@. Would you like to download it now?";

/* Description text for SUUpdateAlert when the update informational with no download. */
"%@ %@ is now available--you have %@. Would you like to learn more about this update on the web?" = "%1$@ %2$@ is now available--you have %3$@. Would you like to learn more about this update on the web?";

/* No comment provided by engineer. */
"%@ downloaded" = "%@ downloaded";

/* No comment provided by engineer. */
"%@ of %@" = "%1$@ of %2$@";

/* No comment provided by engineer. */
"A new update is available but cannot be installed because interaction has been prevented." = "A new update is available but cannot be installed because interaction has been prevented.";

/* No comment provided by engineer. */
"A new version of %@ is available!" = "A new version of %@ is available!";

/* No comment provided by engineer. */
"A new version of %@ is ready to install!" = "A new version of %@ is ready to install!";

/* No comment provided by engineer. */
"An error occurred in retrieving update information. Please try again later." = "An error occurred in retrieving update information. Please try again later.";

/* No comment provided by engineer. */
"An error occurred while connecting to the installer. Please try again later." = "An error occurred while connecting to the installer. Please try again later.";

/* No comment provided by engineer. */
"An error occurred while downloading the update feed." = "An error occurred while downloading the update feed.";

/* No comment provided by engineer. */
"An error occurred while downloading the update. Please try again later." = "An error occurred while downloading the update. Please try again later.";

/* No comment provided by engineer. */
"An error occurred while encoding the installer parameters. Please try again later." = "An error occurred while encoding the installer parameters. Please try again later.";

/* No comment provided by engineer. */
"An error occurred while extracting the archive. Please try again later." = "An error occurred while extracting the archive. Please try again later.";

/* No comment provided by engineer. */
"An error occurred while launching the installer. Please try again later." = "An error occurred while launching the installer. Please try again later.";

/* No comment provided by engineer. */
"An error occurred while parsing the update feed." = "An error occurred while parsing the update feed.";

/* No comment provided by engineer. */
"An error occurred while running the updater. Please try again later." = "An error occurred while running the updater. Please try again later.";

/* No comment provided by engineer. */
"An error occurred while starting the installer. Please try again later." = "An error occurred while starting the installer. Please try again later.";

/* No comment provided by engineer. */
"An important update to %@ is ready to install" = "An important update to %@ is ready to install";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cancel Update" = "Cancel Update";

/* No comment provided by engineer. */
"Checking for updates..." = "Checking for updates...";

/* Take care not to overflow the status window. */
"Downloading update..." = "Downloading update...";

/* Take care not to overflow the status window. */
"Extracting update..." = "Extracting update...";

/* No comment provided by engineer. */
"Failed to resume installing update." = "Failed to resume installing update.";

/* No comment provided by engineer. */
"Install & Relaunch" = "Install & Relaunch";

/* No comment provided by engineer. */
"Install and Relaunch" = "Install and Relaunch";

/* No comment provided by engineer. */
"Install on Quit" = "Install on Quit";

/* Take care not to overflow the status window. */
"Installing update..." = "Installing update...";

/* Alternate title for 'Install Update' button when there's no download in RSS feed. */
"Learn More..." = "Learn More...";

/* No comment provided by engineer. */
"No new update has been checked because the installation will require interaction, which has been prevented." = "No new update has been checked because the installation will require interaction, which has been prevented.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Ready to Install" = "Ready to Install";

/* No comment provided by engineer. */
"Should %1$@ automatically check for updates? You can always check for updates manually from the %1$@ menu." = "Should %1$@ automatically check for updates? You can always check for updates manually from the %1$@ menu.";

/* No comment provided by engineer. */
"Update Error!" = "Update Error!";

/* No comment provided by engineer. */
"Updating %@" = "Updating %@";

/* 'Error' message when the user checks for updates but is already current or the feed doesn't contain any updates. (not necessarily shown in UI) */
"You already have the newest version of %@." = "You already have the newest version of %@.";

/* Status message shown when the user checks for updates but is already current or the feed doesn't contain any updates. */
"You're up-to-date!" = "You're up-to-date!";

